.column {
    float: left;
    position: relative
}

.column:hover .icon {
    display: block
}

.icon {
    position: absolute;
    display: none;
    top: 5%;
    width: 10px;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    z-index: 100
}

.img {
    width: 130px;
    height: 180px;
    border-radius: 10px;
}
